#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/porterhulettlogo0.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 112px;
}

.box{ 
background-color:#4b341f; 
}

/* Background and font colour */
.footer-container {
background-color: #473725 !important;
color:#FFFFFF;
}

/* Hyperlink colour */
.footer-container a{
color:#d5a14f;
}

/* Background colour for IE 6-8 */
.lt-ie9 .footer-container{
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#473725, endColorStr=#473725)
}




.btn {
background: #4b341f !important;
-o-transition: all .2s;
-ms-transition: all .2s;
-moz-transition: all .2s;
-webkit-transition: all .2s;
transition: all .2s;
}

.btn a {
color: #ffffff;
-o-transition: all .2s;
-ms-transition: all .2s;
-moz-transition: all .2s;
-webkit-transition: all .2s;
transition: all .2s;
}

.btn:hover {
background: #d5a14f !important;
}

.btn a:hover {
color: #FFFFFF;
}